[问题]急:我想用vmwere试装Ubuntu8.04,但打开vmwere时,却提示我内存空间不足,咋解决?

为当前最终发行版之前的所有版本提供支持
回复
头像
xyz54321lgj
帖子: 26
注册时间: 2008-09-04 21:10
送出感谢: 0
接收感谢: 0

[问题]急:我想用vmwere试装Ubuntu8.04,但打开vmwere时,却提示我内存空间不足,咋解决?

#1

帖子 xyz54321lgj » 2008-09-11 19:14

我想用vmwere试装Ubuntu8.04,但打开vmwere时,却总是提示我内存空间不足,vmwere无法运行,咋解决?
头像
CLOCKWORKHEART
帖子: 635
注册时间: 2007-11-05 19:26
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 CLOCKWORKHEART » 2008-09-11 20:21

这个......应该是vm的问题吧,要查VM的资料,跟U应该没多大关系。
Everything that has a beginning has an end.
delectate
帖子: 18311
注册时间: 2008-01-09 22:41
送出感谢: 0
接收感谢: 6 次

#3

帖子 delectate » 2008-09-11 21:23

CLOCKWORKHEART 写了:这个......应该是vm的问题吧,要查VM的资料,跟U应该没多大关系。
内存要>256的
wow_wan
帖子: 2
注册时间: 2008-09-12 0:04
送出感谢: 0
接收感谢: 0

#4

帖子 wow_wan » 2008-09-12 0:34

LS正解 建议512 +
回复

回到 “老旧版本支持”